Subject: RE: (urth) Genesis 2

From: James Wynn <crushtv at hotpop.com>
Date: Thu, 10 Oct 2002 18:43:26 +0000

Michael Straight writes:
> Re: Garden of Eden:
>
> If Whorl=Garden and Pas=God, then Outsider=???

Tom adds:
Even the cylinder shape with the people inside is a nice inversion
of the real world.

Crush interjects:
I consider it a mistake to try to incorporate the Outsider into the system
of Pas' creation story.

I believe the proper equations are:
Outsider=God,
Pas=blasphemous imitation of God,
Whorl=blasphemous imitation of God's creation

Pas like Horn parodying Silk for the *amusement* of his friends.

One characterizations of black masses is to use actual religious objects and
rituals but turn them upside-down or apply the opposite meanings to them.
This is what Pas has done. He's taken creation and *turned it inside-out*.

I realize there are lots of deliberate flags to Mithraism (which is not the
same thing as Gnosticism) in tBotLS, but I believe this the intended
understanding of the references to Genesis 2.

--Crush

--